@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */
/********************** Reset **********************/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote,  {
    margin:0;
    padding:0;

}






table {
    border-collapse:collapse;
    border-spacing:0;
}

th, td{ margin:0; padding:0;  vertical-align:text-top;}

fieldset, img {
    border:0;
}
address, caption, cite, code, dfn, em, strong, th, var {
    font-style:normal;
    font-weight:normal;
}
li {
    list-style:none;
}	caption, th {
    text-align:justify;
}
h1, h2, h3, h4, h5, h6 {
    font-size:100%;
    font-weight:normal;
}
q:before, q:after {
    content:'';
}
abbr, acronym {
    border:0;
    font-variant:normal;
}
sup {
    vertical-align:text-top;
}
sub {
    vertical-align:text-bottom;
}
input, textarea, select {
    font-family:inherit;
    font-size:inherit;
    font-weight:inherit;
}
input, textarea, select {
    font-size:100%;
}
legend {
    color:#000;
}.imgtest{    display: block;    margin-left: auto;    margin-right: auto;}.testmh{color: #fff;}
.videocontent ul{     padding: 0;

                      margin: 10px 0 0 0;}



.videocontent li{ background:url(../img/right-sign.png) no-repeat center left; margin:0 0 15px; padding:0 0 0 20px}
.dropdown-menu li{ list-style-type:none;}
.left {
    float:left;
}
.clear {
    clear:both;
}
.clear-left {
    clear:left;
}
.clear-right {
    clear:right;
}
.right {
    float:right;
}
span.noshow {
    display:none;
    margin:0;
}

a {
    outline:none;
}
/********************** style **********************/





@font-face
{
    font-family:'Sintony';
    src: url('../fonts/Sintony.ttf') format('TrueType'); 

}

body {font-family:'Sintony';} 
h1 h2 { font-family: 'Sintony';}
h3{ font-family: 'Sintony';}
p{ font-size:14px; font-family: 'Sintony';}
a:focus{ outline:none;}
h1 {font-size: 25px; font-weight: 300;	}
.top-menu{ margin-top:0!important; float:left;}	
.top-menu ul li a{ font-family:'Sintony'; font-size:14px;font-weight:300;padding:6px 6px;color:#000 !important; padding:3px 15px;}
.line-bg1{background:url(../images/line-bg1.jpg) repeat-y center ; background-size:100% 100%;}	
.dance-img2 img { width:100%; margin-top:80px;}	
.mv-align { margin-top:35px;}	
.active-v{  background-color:#eaeaea;  font-weight: bold;}	
.content-v{ padding:0;}		
.content-v img { width:50%; margin:0 auto;}	
.content-v p { color: #fff;	line-height: 20px;	margin: 0 auto;	padding: 15px 5px;	text-align: center;	width: 80%; }	
.con-2{ color:#FFF ; font-size:53px !important; text-align:center; font-family: 'Sintony'; font-weight:bold; padding-bottom:15px ; border-bottom:5px #FFFFFF solid; width:41%; margin:0 auto; margin-bottom:25px; } 

.blakbg h4{ color:#fff;}
.white{ padding:0}
.white li{ background:url(../img/right-sign-.png) no-repeat center left; margin:0 0 15px; padding:0 0 0 20px}
.list{ float:left; padding:0px;} 
.list li{ background:url(../img/right-sign.png) no-repeat center left; margin:0 0 15px; padding:0 0 0 20px}

.dropdown:hover .dropdown-menu{ display:block; visibility:visible;}


.content h2 span {
    display: inline;
    width: initial;
    height: initial;
    float: right;
    font-family: 'Oswald';
    padding: 0 10px;
    line-height: 52px;
    background: #000;
    color: #fff;
    border-radius: 5px;
}
.content h2 span a{ color:#fff}

.footer-bg h2{ font-size:20px;}
.top-menu ul li a:hover{ color:#000; }
.top-menu1 ul li a:hover{ color:#000;}	
.noborder{ border:none !important;}		
.nopadding { padding:0px !important;}	
.icon img { margin-top:24px;}
.icon{ float:right; margin-top:10px;}	
.icon img { margin-top:0;}
.time-heading{ text-align:center;}
.time-heading h5{ font-size:40px; font-weight:bold;}
.icon1{ float:right; margin-top:11px;}	
.head-bg { background-size:887px 100%;}
.bg-transparant{ background-color:transparent !important;}	
.content-m img { width:100% !important;}
.con-bg{ background-color:#000;}
.con-bgv {  background-color: #fff;    border-bottom: 1px solid #f1f1f1;}
.active-m{ background-color:#ebc9c9; font-weight:bold;}
.footer{  background-size:887px; }	
.tab p{float:left; padding-right:50px;}	
.l-align {
    margin-left: -15px;
    text-align: right;
}
.footer-bg {  background-size:76.6% 100%;  }
.bot-border { border-bottom:#000 10px solid;}
strong{ font-weight:bold;}
.dance-img3 img {left: -21px;	position: absolute;	top: 18px;	width: 100%;	}	
ul{ padding:0 0 0 15px}
ul li{ list-style:none; padding:0 0 10px 0px; color:#000;}
h4{ color:#000; font-size:15px; margin:15px 0 15px 0; font-weight:bold;}
.footer{ padding:30px 0;} 
.blakbg{ background:#000; padding:25px 0 }
.blakbg p strong{ color;#fff}
.blakbg p { color:#fff}
.blakbg a { color:#ddd}
.blakbg ul li{ color:#fff;}

.black2 { background:#000; color:#fff; padding:0}
.black2  .classes-panel{ color:#fff; border:none}
.black2  .classes-panel a{ color:#ddd;}
.black2  .classes-panel li{ color:#fff}
.black2  .classes-panel h4{ color:#fff}
.black2  .classes-panel h3{ color:#fff; margin:10px 0 20px 0}
.black2 .list li{ background:url(../img/right-sign-.png) no-repeat center left; margin:0 0 15px; padding:0 0 0 20px}

.contgrey{ background:rgba(0, 0, 0, 0) url("../img/body-bg.png") repeat scroll 0 0;}
.videocontent{ padding:0px 0;}
.morebtn{ display:inline-block; background:#000; padding:5px 15px; color:#fff; border-radius:15px;}
.greybg{ background:#f1f1f1; padding:45px 0; text-align:center;}
.greybg-iner{ background: #ddd; padding:45px 0; background:url(../img/body-bg.png) }
.greybg-iner h1{ margin:0 0 15px 0}
.greybg-iner img{}
.navbar-nav > li > a {
    padding:10px 11px;
}
.navbar-nav > li > .dropdown-menu{ padding:0px;}

.dropdown-menu li{ padding:0px;}
.top-menu li{ padding:0 0 0 0;}

.homecont p {
    min-height: 60px;
    padding: 0;
    text-align: center;
}
.time-heading h4{ font-size:23px;}

.testimonials h2{ font-size:25px;}
.testimonials p {
    font-size: 14px;

    margin: 0 0 16px;
}
.testimonials p span {
    color: #000;
    padding: 4px 0 0; display:inline-block; width:100%;
    font-style: italic; font-weight:bold;
}
.livd li{ color:#fff!important;  background: rgba(0, 0, 0, 0) url("../img/right-sign-.png") no-repeat scroll left center;
          margin: 0 0 15px;
          padding: 0 0 0 20px;}

.testm{ background:#000}
.testm a{ color:#fff;}
.testm h4{ color:#ddd;}
.testm i{ color:#fff}
.testm p{ color:#fff}

.padding20{ padding:20px 0;}
p {
    font-size: 14px;
    line-height: 25px;
}

.homecont h2{ font-weight:bold; font-size:25px;}
.thumbnail a > img{
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    box-shadow: 1px 1px 2px 1px #f1f1f1;
}

.thumbnail {
    background-color: #fff;
    border:1px solid #1111;
    border-radius: 4px;
    display: block;
    line-height: 1.42857;
    margin-bottom: 20px;
    padding: 4px;
    transition: border 0.2s ease-in-out 0s;
}
.carousel-control.right{ background:none!important; margin: 40px 0 0;  font-size: 55px;}
.carousel-control.left{ background:none!important;  margin: 40px 0 0;  font-size: 55px;}

.click-here {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 3px #dddddd;
    padding: 8px;
}

.click-here {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 3px #dddddd;
    padding: 8px;
}
a{ color:#000;}

.inner a{ color:#222;}
.click-here .inner .left h1 {
    color: #333;
    font-family: "Oswald";
    font-size: 30px;
    line-height: 50px;
    text-transform: uppercase; font-weight:bold;
    margin:0px;
}

.click-here .inner .right a {
    background: #000 none repeat scroll 0 0;
    border-radius: 2px;
    color: #fff;
    display: block;
    font-family: "Oswald";
    font-size: 24px;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    margin: 13px 0 0;
    text-align: center;
    text-transform: uppercase;
}
img{ max-width:100%;}
.inner {
    border: 1px dashed #666;
    padding: 20px;
}
.footer h2{ font-weight:bold; font-size:20px;}
.footer{ border-top:1px solid #f1f1f1;}
small{ font-family:arial;}

.dance-img3 p{ text-align:center;}
.submit1 { background:#000; color:#fff; padding:10px 25px; border:none;}
.contents_tdc{ font-size:25px;}
.contents_tdc span{ font-size:13px;}
.classes-panel {
    border-bottom: none;;
    margin: 0 0 12px;
    padding: 20px 0 12px;
}

.body-inner-left .content p {
    color: #4d4d4d;
    padding: 0 0 10px;
    text-align: left;
}
.body-inner-left .content p img {
    border: 4px solid #ebebeb;
    display: block;
    float: left;
    margin: 0 20px 10px 0;
    outline: 1px solid #dadada;
}
.classes-panel {
    border-bottom: none;
    margin: 0 0 12px;
    padding: 20px 0 12px;
}
.classes-panel img{ border: 4px solid #ebebeb;
                    display: block;
                    float: left;
                    margin: 0 20px 10px 0;
                    outline: 1px solid #dadada;}

.classes-panel h3 {
    color: #333;
    font-size: 18px;
    margin: 0 0 10px;
    text-align: left;
}

.classes-panel h3 span {
    color: #333;
    display: block;
    font-size: 14px;
    padding: 5px 0 0;
}
.teachers h2 { font-size:25px;
               text-align: left;
}
.contforms{     padding: 15px 0 40px 0;
                border-bottom: 1px solid #f1f1f1;}

@media( max-width:1280px){
    .dance-img1 img { width:50%; margin:0 auto !important;}
    .dance-img2 img { width:100%; margin:0 auto; }
    .dance-img3 img { position:relative; left:-44px;}
}


@media( max-width:1024px){

    .non-disp{ display:none;}
    .td-logo p{ text-align:left; float:left;} 
    .line-bg1{height:200px;}
    .footer-bg { background-size:76.1% 100% ; background-position:left 115.7px top 0px;     }
    .center-align{ margin:0 0 0 0;}
    /*.top-menu {float:none; margin-left:150px !important;}*/
    .icon{ float:right;}
    .td-logo p{ text-align:center;} 
    .td-logo p {  float: left;    text-align: center;    width: 100%;}
    .top-menu1{ width: 82%;}
    .top-menu1 ul li{ padding-right:10px;}
    .icon{ margin-top:10px; }
    .line-bg1{height:200px;display:none;}
    .footer-bg { background-size:76.1% 100% ; background-position:left 115.7px top 0px;     }

}

@media( max-width:800px){
    .footer-bg { background-position: left 91.9px top 0; background-size: 75.6% 100%;}
    .center-align{ margin:0 0 0 20px;}
    .line-bg1 {background: rgba(0, 0, 0, 0) url("../images/line-bg1.jpg") repeat-y scroll center center / 100% 100%; height:271px; display:none;
    }.footer-bg { background-size:75.4% 100% ; background-position:left 98.7px top 0px;     }
    .center-align{ margin:0 0 0 0px;}
    .click-here .inner .left h1 {  font-size: 24px;}
    .click-here .inner .right a{ font-size:15px;}
    .td-logo p {  float: left;    text-align: center;    width: 100%;    font-size: 33px;} 
    .banner_text {
        margin: -100px 0 0 0;
        position: relative;
        z-index: 22;
        top: -20px;
    }
    .nav>li>a {
        position: relative;
        display: block;
        padding: 10px 12px !Important;
    }
    .icon {
        margin-top: 5px !important; 
    }
}

@media( max-width:640px) {

    .title h1{ color:#000;}	
    .title { color:#000;}

    .ui-widget.ui-widget-content {
        border: 1px solid #ccc !important;
        width: 91% !important;
    }
    input#dob {
        border: 1px solid #ccc;
        width: 100%;
        border-radius: 5px;
        padding: 6px;
    }
    .online_form_new input[type="text"] {
        display: inline-block;
        margin-bottom: 5px;
        font-weight: normal;
        width: 100% !important;
        margin: 0;
    }
    .nav>li>a {
        position: relative;
        display: block;
        padding: 10px 15px !Important;
    }
    .right {  float: left;    margin: 0 0 10px;    width: 100%;}
    .greybg-iner img { margin: 0 0 20px;  width: 100%;}
    .icon{ float:left; width:100%;}
    .ico{ padding-bottom:20px;}
    .l-align{ margin-left:0px;}
    .dance-img1 img { width:50%; margin:0 auto !important;}
    .dance-img2 img { width:100%; margin:0 auto; }
    .dance-img3 img { width:80%; margin:0 auto;}
    .content-v img {margin: 0 auto;width: auto;}
    .td-logo p{ text-align:left; float:left;} 
    .con-2{ font-size:25px!important; width:100%;}
    .line-bg1{height:100px;display:none;}
    .footer-bg { background-size:70.9% 100%; background-position: left 92.7px top 0;  }
    .classes-panel img { width: 140px;}
    .navbar-nav > li > a {  padding: 3px 10px;}
    .content-v p { text-align: center;   width: auto;}
    .tab p {  float: none;  padding-right: 50px;}
    .small, small {  display: inline-block;    font-size: 11px;    margin: 20px 0 0;    text-align: left;    width: 100%;}
    .top-menu {    float: left;    margin-top: 0;    width: 100%;}
    .click-here .inner .left h1 { font-size: 13px;  font-weight: bold;    line-height: 36px;    margin: 0;    text-transform: uppercase;}
    .inner {   border: 1px dashed #666;    padding: 0;}
    .icon1 {    float: left;    margin-top: 11px;}
    .classes-panel img {    height: auto;    width: 40%;}
    .videocontent{ padding:0px;}
    .content p img{ width:100%;}
    p { font-size: 12px;    line-height: 23px;}
    .classes-panel br{ display:none;}
    .inner {  border: 1px dashed #666;    padding: 10px 0;}
    .click-here .inner .left h1 {  font-size: 13px;    font-weight: bold;    line-height: 16px;    margin: 0;    text-transform: uppercase;}
    h1 {    font-size: 25px;    font-weight: 300;    margin: 0 0 10px;}
    .navbar-toggle{   margin: -40px 0 0;}.top-menu {  float: left;  margin: 0;    padding: 0;    width: 100%;}
    .icon {    float: left;    margin: 20px 0 0 10px;    width: auto;}
    .navbar-nav > li > a {   padding: 9px 10px;}
    .content h2 span {
        background: #000 none repeat scroll 0 0;
        border-radius: 5px;
        color: #fff;
        display: inline-block;
        float: right;
        font-family: "Oswald";
        height: initial;
        line-height: 37px;
        margin: 10px 0;
        padding: 0;
        text-align: center;
        width: 100%;
    }
    .contents_tdc {
        font-size: 17px;
        text-align: center;
    }
    .time-heading h5 {
        font-size: 18px;
        font-weight: bold;
    }
    .click-here .inner .right a {
        font-size: 15px;
        height: 35px;
        line-height: 35px;
        margin: 0;
    }
    .l-align {
        margin-left: 0;
        text-align: left;
    }
    .left {
        float: none;
    }
    .classes-panel img {
        border: 4px solid #ebebeb;
        display: block;
        float: left;
        margin: 0 20px 10px 0;
        outline: 1px solid #dadada;
        width: 100%;
    }
    .classes-panel {
        border-bottom: 1px dashed #e9e9e9;
        margin: 0;
        padding: 7px 0;
    }
    .classes-panel h3 {
        color: #333;
        font-size: 18px;
        margin: 0 0 10px;
        text-align: left;
    }

    .videocontent {
        padding: 20px 0;
    }
    .videocontent ul.divide
    {     padding: 0;
          width:100% !important;

          margin: 10px 0 0 0;}	
    .greybg-iner {
        /* background: #ddd none repeat scroll 0 0;*/
        /*color:#FFF;*/
        padding: 10px 0;
    }
    .banner_text {
        margin: 0 0 0 0 !important;
    }
    .banner_text h1 {
        margin: 0px 0 0 0;
        color: #fff;
        font-size: 18px !important;
    }
    .banner_text p {
        margin: 0 auto;
        color: #fff;
        width: 100% !important;
        padding: 15px 10px !important;
    }
    .testm h4 {
        color: #fff !important;
    }
    .testm p {
        /* color: #000 !Important;*/
    }

    /* Styles */
}

@media( max-width: 480px) {

    .td-logo p{ text-align:center;} 
    .footer-bg { background-size:68.6% 100%; background-position: left 75.7px top 0; }
    .banner_text {
        margin:0 0 0 0 !important;
    }
    .banner_text h1 {
        margin: 0px 0 0 0;
        color: #fff;
        font-size: 18px !important;
    }
    .banner_text p {
        margin: 0 auto;
        color: #fff;
        width: 100% !important;
        padding: 15px 10px !important;
    }


    .navbar-collapse.in {
        overflow-y: auto;
        padding-bottom: 18px;
    }

}

@media( max-width: 360px) {
    .footer-bg { background-size:65.6% 100%;  }
    .banner_text {
        margin: 0 0 0 0 !important;
    }
    .banner_text h1 {
        margin: 0px 0 0 0;
        color: #fff;
        font-size: 18px !important;
    }
    .banner_text p {
        margin: 0 auto;
        color: #fff;
        width: 100% !important;
        padding: 15px 10px !important;
    }

}

@media( max-width: 320px) {
    .footer-bg {background-position: left 57.3px top 0; background-size: 64.1% 100%;
    }
    .banner_text {
        margin: 0 0 0 0 !important;
    }
    .banner_text h1 {
        margin: 0px 0 0 0;
        color: #fff;
        font-size: 18px !important;
    }
    .banner_text p {
        margin: 0 auto;
        color: #fff;
        width: 100% !important;
        padding: 15px 10px !important;
    }

}
/* online form styles*/
.online_form
{
    margin:18px 0 0 0;
}
.online_form  input[type="checkbox"], input[type="radio"]
{
    margin:4px 6px 10px 0;
    float: left;
}
.online_form select
{
    margin-left:10px;

}
.online_form select.left_0
{
    margin-left:0;
    margin-top: 5px;
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.online_form label{
    display: inline-block;
    margin-bottom: 5px;
    font-weight:normal;
}
span.red{
    color:red;
    font-weight:bold;
    /*position: absolute;
padding-left: 2px;*/
}
.margin_left_0
{
    margin-left:0;
}
.margin_left_10
{
    margin-left:10px;
}
.margin_left_0 span
{
    float: left;
    margin: 7px 9px 0 6px;
}
.margin_top_10
{
    margin-top:10px;
}
.margin_top_30
{
    margin-top:10px;
}
.margin_top_20
{
    margin-top:20px;
}
.banner_text
{
    margin: -135px 0 0 0;
    position: relative;
    z-index: 22;
    top: -20px;
}
.banner_text h1
{
    margin:0px 0 0 0;
    color:#fff;
    font-size:28px;
}
.banner_text p
{
    margin: 0 auto;
    color: #fff;
    width: 79%;
    padding: 15px 10px;
}
.online_form_new
{
    margin:18px 0 0 0;	
}
.online_form_new  label {
    display: inline-block;
    margin-bottom: 5px;
    font-weight: normal;
    float: left;
    margin: 8px 15px 0 0;
}
.online_form_new  input[type="text"] 
{
    display: inline-block;
    margin-bottom: 5px;
    font-weight: normal;
    width: 20%;
    margin: 0;
}
.bold_ex
{
    font-size:16px;
}
.bold_con
{
    font-size:25px;
}
.margin_top_41 {
    margin-top: 41px;
}
.bold_ex_new
{
    font-size:14px;  
}
.padding_bottom
{
    padding-bottom:20px;
}
p.image_float
{
    float:left;

}
.videocontent ul.divide
{     padding: 0;
      width:25%;
      float:left;
      margin: 10px 0 0 0;}	
/* End online form styles*/
.navbar a{
    text-transform: uppercase;
}
h2 {
    font-size: 22px;
    font-weight: 300;
}
h3 {
    font-size: 19px;
    font-weight: 300;
    text-transform: uppercase;
}
h4.sub_title{
    font-size: 17px;
    font-weight: 300;
}
.videocontent.w100 ul.divide{
    width:100%;
}
.click-here.click_here .inner .right a:first-child{
    margin-top: 0;
}
.click-here.click_here .inner .right a {
    background: #000 none repeat scroll 0 0;
    border-radius: 2px;
    color: #fff;
    display: block;
    font-family: "Oswald";
    font-size: 18px;
    font-weight: 500;
    height: auto;
    line-height: 38px;
    margin: 10px 0 00;
    text-align: center;
    text-transform: uppercase;
}
.boxcontent{
    padding-top: 30px;
}
.boxct{
    border: 1px solid #ccc;
    padding: 15px 30px;
    height: 100%;
}
.boxct p.ft20{
    font-size: 20px;
}
.btn-box{
    display: block;
    text-align: center;
    border: 2px solid;
    margin: 20px 0;
}
.box-inner{
    position: relative;
    overflow: hidden;
}
.box-inner .box-text{
    position: absolute;
    width: 100%;
    height: 100%;
    top: -150%;
    background: #000;
    opacity: 1;
    text-align: center;
    font-size: 35px;
    transition: all 1s;
    padding-top: 20%;
    color: #fff;
}
.box-inner:hover .box-text{
    opacity: 0.6;
    top: 0;
}
.arrow_icon p{
    margin-bottom: 5px;
}
.arrow_icon img{
    margin-right: 5px;
}
.teacher_title{
    border: 1px solid #000;
    padding: 6px;
    margin-top: 15px;
}
.box-inner img{
    width: 100%;
}
ul.navbar-nav li{
    padding: 0;
    margin: 0;
}
ul .dropdown-menu{
    margin-top: 0;
}
#teaching-facility .box-inner .box-text{
    font-size: 25px;
}
@media(max-width: 768px){
    .navbar-toggler{
        position: absolute;
        right: 0;
        top: -55px;
    }
    .mv-align {
        margin-top: 15px;
    }
    .my-2{
        margin-top: 15px;
    }
    .navbar-nav > li > a {
        padding: 10px 11px !important;
    }
}